Subject: Re: Ticket feedback - LTK12182019246798X
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 19 Jun 2013 22:38:32 +0530 (IST)

Hi Subir, 

See the chat below with highlighted one, agent is wrong about the William Hill Bingo. If the agent read the chat transcript correctly he will know he is wrong. Member does not provide the date nor even remember the date. 

info: Your Issue ID for this chat is LTK12182019246798X 
Jasmine: Hello! 
Jasmine: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
John: hi good morning 
Jasmine: Good Morning, How are you today ! 
John: great thanks 
John: how are you 
Jasmine: I am good too, Thank you 
John: good 
Jasmine: Are you referring to credit for William hills cash offer ? 
John: just a quick one i joined william hill not had credit yet 
John: i can't remember the date ignore the date i put in 
John: yes 
Jasmine: Could you please confirm me the date 
John: i don't know the date but its a bit ago 
John: the guy did a search on my account other day for another offer and found it 
Jasmine: I would suggest you to check your emails to get a exact date of completion William hill 
John: u deleted it all i get now is a news letter 
John: i 
Jasmine: I deleted it ? 
John: no me 
Jasmine: One moment please... 
John: thanks 
Jasmine: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
John: have you found it 
Jasmine: Yes , I do . 
John: oh ok so will you put it on manual 
Jasmine: Yes ,I have credited it manually to your account . 
John: oh great thanks and just one more europa casino i joined early may 
Jasmine: Please confirm me the date of europa casino 
John: early may thats all i know 
Jasmine: I’m sorry, but our records indicate that you did not complete this offer through this account. Please verify you completed the offer on the date specified, and that you did so through our website and not through another website or the Offer Provider directly. 
Jasmine: You should have received a confirmation email from the Offer Provider when you completed the offer. Please check and confirm the exact date when the offer was completed. 
John: one min please 
Jasmine: Sure. 
John: Actions Europa Casino ([email-masked])Schedule clean-up 23/04/2013 Newsletters To: [email-masked] We welcome you with an incredible 200% up to €200 in rewards. View this email properly &#9827; Unsubscribe &#9827; Contact Us To guarantee delivery of this email please add: [email-masked] and safe senders list. Promotions Members About Us 24/7 Support Download Get your 200% Welcome Reward, NOW Dear John, Username: CER155896302 / Forgot your password? FREE MONEY is up for grabs! All you have to do is follow these simple steps below to get your reward: • Log in • Go to the Cashier and make a deposit (over 50 payment methods) • Deposit at least £20 • Get 100% up to £100 instantly. • Contact Support to get claim your remaining 100% bonus (up to £200) With all the cash in your account you can play all you want when you want, 24/7. Ready to make a deposit and win? Go for it… 
Jasmine: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
John: can you not find it 
Jasmine: I am sorry , I didn't found it. 
John: if you see my history i have joined all your offers so i wonder what went wrong 
John: so how much have i got pending on my account because its taking ages for me to get it 
Jasmine: I have seen your history and didn't found it anywhere in early may . 
John: no sorry it was mid april 
Jasmine: I apologize , we do not have access to member pending credits 
John: please try april 
Jasmine: I even didn't Found it in April. 
John: thanks for help 
Jasmine: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
John: 23/04 
John: not finished yet 
John: you there 
Jasmine: Ok I have seen it in April and May as well but I haven't found it in your records . 
John: really strange because i joined all your offeres and made a deposit 
Jasmine: If I found it I will credit you for it like I did for William hill 
John: pk 
Jasmine: Do not worry .I have escalated your issue to next level of resolution 
John: ok great thanks 
Jasmine: You will get a email from our resolution center within 1-2 days 
John: just one more joined 29/05 888casino 
Jasmine: I request that you please wait 30 days to receive credit. If you do not receive credit in that time, you can contact us again. 
John: ok no problem so there was a few credits put on manual on friday but can't see my end yet 
Jasmine: Yes , I can see that there there are some credit made to your account on friday however it is under processing 
Jasmine: It got delayed due to weekend off 
Jasmine: you will get it by today or tomorrow. 
John: ah ok no problem thanks for help and i will wait for email back 
John: bye 
Jasmine: Sure . 
Jasmine: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Wednesday, June 19, 2013 4:04:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Ticket feedback - LTK12182019246798X 

Urgent 

Rama I need your opinion on this. Is the agent correct in what he says. Did he follow the procedure. 

Rgds Subir 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 19, 2013 2:12:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Ticket feedback - LTK12182019246798X 

Hello Sir, 

LTK12182019246798X – This Member never gave a date for William Hill Bingo. Therefore he should NOT have been credited or told he would receive credit. 

This Member was VERY confused. He has shown us that he completed Europa Casino through some OTHER website because he did NOT click on the Offer through InboxPounds, and yet he has a confirmation email. This means he did it somewhere else. It is very likely that many of the other Offers he asked us about were ALSO completed through some other website. That is why he needed to give us the correct date he completed the Offer, so we could see if he did it through us or not. Since he was wrongly told he would be credited, he is now VERY mad that we are asking him to give us more information. He should never have been told he would receive credit until AFTER he gave us the proper information. 

In this ticket Member Didn't provide me the date the chat however he mention the date in pre-chat survey. The date he provided in pre-chat survey is 4/4/2013 but when I checked the member account I found the click of William Hill Bingo on 4/10/2013 which is within a week from the date told by member so then I checked his earning at that time he hasn't got the credit for William Hill Bingo in earnings and manual credit section so I credit the member as per keeping all the rules in mind and I think I did it a right way. I investigate all this ticket and saw that Andrew denied my credit done on June 17th, 2013 and credit the member for same on June 18th, 2013. You can check it on your behalf . 

Thank you . 

Regards, 
Jasmeet Singh